Subject: [os2genau_digest] No. 1809
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Apr 2009 00:00:45 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 13 April 2009
 Number  1809
**************************************************

Subjects for today
 
1  Re:  Installing Uniaud : Paul Smedley" <paul at smedley dot id dot au>
2  Re:  Installing Uniaud : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Adaptec SCSI Card to swap : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Adaptec SCSI Card to swap : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Adaptec SCSI Card to swap : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 13 Apr 2009 08:04:54 +0930
From:  "Paul Smedley" <paul at smedley dot id dot au>
Subject:  Re:  Installing Uniaud

Hi Peter,

------- Original message -------
From: Peter Moylan <peter at pmoylan dot org>
To: os2genau at os2 dot org dot au
Sent: 12.4.'09,  13:45
> Version 1.9.12 still doesn't work with my audio hardware (Intel ICH5 
> with Analogue Devices AD1981B - I think that second name is the mixer 
> hardware, but the only way to check is to watch the boot messages). I'll 
> try to remember to enter that into the results at Netlabs.

copy alsahlp$ alsa.log
may also show the hardware details.

i suspect that to get sound you need to play around with unimix - the analog devices hardware seems to default to muted with uniaud.

if you grab the uniinfo package from http://svn dot netlabs dot org/uniaud and mail me the resulting zip I can probably point you in the right direction

> I assume that it's normal that the boot message from Uniaud identifies 
> it as version 1.1.4. In the hardware manager it shows up as UNIAUD32.SYS 
> version 1.1, 23/3/2009, so the SYS file is definitely the new one.
 there are two components to uniaud - uniaud16.sys which is 1.1.4 and uniaud32.sys which is 1.9.12 

cheers,

Paul.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 13 Apr 2009 08:55:26 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Installing Uniaud

Paul Smedley wrote:
> Hi Peter,
>
> ------- Original message -------
> From: Peter Moylan <peter at pmoylan dot org>
> To: os2genau at os2 dot org dot au
> Sent: 12.4.'09,  13:45
>   
>> Version 1.9.12 still doesn't work with my audio hardware (Intel ICH5 
>> with Analogue Devices AD1981B - I think that second name is the mixer 
>> hardware, but the only way to check is to watch the boot messages). I'll 
>> try to remember to enter that into the results at Netlabs.
>>     
>
> copy alsahlp$ alsa.log
> may also show the hardware details.
>
> i suspect that to get sound you need to play around with unimix - the analog devices hardware seems to default to muted with uniaud.
>
> if you grab the uniinfo package from http://svn dot netlabs dot org/uniaud and mail me the resulting zip I can probably point you in the right direction
>
>   
>> I assume that it's normal that the boot message from Uniaud identifies 
>> it as version 1.1.4. In the hardware manager it shows up as UNIAUD32.SYS 
>> version 1.1, 23/3/2009, so the SYS file is definitely the new one.
>>     
>  there are two components to uniaud - uniaud16.sys which is 1.1.4 and uniaud32.sys which is 1.9.12 
>
> cheers,
>
> Paul.
>   
Just to confirm what Paul says, I do not get any sound from Uniaud 
unless I have Unimix loaded and running (and unfortunately it refuses to 
start minimised, so it has to be opened and then minimised).

Cheers/2

Ed.
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 13 Apr 2009 12:29:46 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Sun, 12 Apr 2009 21:36:54 +1000 (EST) Peter L Allen wrote:
>
Hi Peter, and thanks for the help.

>John,
>
>AICU160.ADD would be the driver ???

Umm, not according to Adaptec's CD and instruction booklet. But I haven't
really got that far as yet.

>No direct experience with the LP card but have been using 29160 cards for HD >and scanners for some years - run fine in 32 bit slots. No advantage over the >2940U2W in this application but at the time were easier and cheaper to get.

OK. It's always worth another try.

>My experience is that this stuff is pretty reliable in use over several machines - >all mine is "preowned".
>
>At the risk of the bleeding obvious - is the card REALLY seated - been there >done that - difference can be quite subtle.

>Seems strange that a new card would break the boot process - 

It's not that it breaks the boot process necessarily - I could have a
termination problem. Mostly the boot process doesn't see the card.  

>BTW can't see 
>advantage of increasing through put as the scanner is narrow SCSI is it not?

Yes, I suppose that's the case - an 'oldie but goodie' HP device. It comes
with Centronics 50pin and parallel 25pin connectors. 

I dream wild fantasies at times <g>.

>Summarising - if the card is servicable and the MB is not wierd, could be >expected to work with high confidence - something like plugging in a ATA 
>HD for instance,

I will give it another go - as you say "I could have SWORN I had it seated
right!" Had the same problem with restoring the Symbios card last night.
It's a pity that SCSI can be so sensitive that way.

I have already had a local offer of a 2940 card, so one more try before
swapping...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Mon, 13 Apr 2009 14:27:22 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Adaptec SCSI Card to swap

On Mon, 13 Apr 2009 12:29:46 +1000 (AEST) John Angelico wrote:

Replying to my own post to report good news!

We gave it one more try and blow me down - the thing works!

>On Sun, 12 Apr 2009 21:36:54 +1000 (EST) Peter L Allen wrote:
>>
>Hi Peter, and thanks for the help.
>
>>John,
>>
>>AICU160.ADD would be the driver ???
>
>Umm, not according to Adaptec's CD and instruction booklet. But I haven't
>really got that far as yet.

However, Peter's advice is better than Adaptec's. The 7802 driver didn't
find the card, whereas the U160 driver is doing fine.

>
>>No direct experience with the LP card but have been using 29160 cards for HD >and scanners for some years - run fine in 32 bit slots. No advantage over the >2940U2W in this application but at the time were easier and cheaper to get.
>
>OK. It's always worth another try.

Thanks to the encouragement of the OS/2 community, persistence pays off!

>
>>My experience is that this stuff is pretty reliable in use over several machines - >all mine is "preowned".
>>
>>At the risk of the bleeding obvious - is the card REALLY seated - been there >done that - difference can be quite subtle.
>
>>Seems strange that a new card would break the boot process - 
>
>It's not that it breaks the boot process necessarily - I could have a
>termination problem. Mostly the boot process doesn't see the card.  
>
>>BTW can't see 
>>advantage of increasing through put as the scanner is narrow SCSI is it not?
>
>Yes, I suppose that's the case - an 'oldie but goodie' HP device. It comes
>with Centronics 50pin and parallel 25pin connectors. 
>
>I dream wild fantasies at times <g>.

Funny, I do think the card is running the scanner faster on colour scans -
might be self-fulfilling or wishful thinking, but I am not going backwards
to find out! The key problem of the Symbios card holding up the boot
process is gone.

>
>>Summarising - if the card is servicable and the MB is not wierd, could be >expected to work with high confidence - something like plugging in a ATA 
>>HD for instance,
>
>I will give it another go - as you say "I could have SWORN I had it seated
>right!" Had the same problem with restoring the Symbios card last night.
>It's a pity that SCSI can be so sensitive that way.

Famous last words, I think.

Many thanks to all who helped, in particular, Ian and Peter.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Mon, 13 Apr 2009 20:49:29 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Adaptec SCSI Card to swap

<quote who="John Angelico">
> On Mon, 13 Apr 2009 12:29:46 +1000 (AEST) John Angelico wrote:

>> Umm, not according to Adaptec's CD and instruction booklet. But I
>> haven't really got that far as yet.

on my system, with HP scanner, Adaptec SCSI and SCSI HD, *if* I try chkdsk
during a scan, it hangs the system hard, requiring big red switch

if you care to try, let me know if yours also hangs during such

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG